<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'ms', branch 'MOODLE_20_STABLE'
 *
 * @package   admin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['accessdenied'] = 'Akses ditolak';
$string['accounts'] = 'Akaun';
$string['additionalhtml'] = 'Tambahan HTML';
$string['additionalhtml_desc'] = 'Tetapan ini membolehkan anda tentukan HTML yang ingin ditambah ke setiap halaman. Anda boleh tetapkan HTML yang akan ditambah dalam tag HEAD bagi laman, selepas sahaja tag BODY telah dibuka, atau sebaik sebelum tag BODY ditutup. <br /> Dengan ini anda boleh menambah pengepala atau pengaki tersuai pada setiap halaman, atau menambah sokongan bagi perkhidmatan seperti Google Analytics dengan mudah dan tidak bersandar kepada tema yang dipilih anda.';
$string['additionalhtmlfooter'] = 'Sebelum BODY ditutup';
$string['additionalhtmlfooter_desc'] = 'Kandungan di sini akan ditambah di setiap halaman sebelum tag BODY ditutup.';
$string['additionalhtmlhead'] = 'Dalam lingkungan HEAD';
$string['additionalhtmlhead_desc'] = 'Kandungan di sini akan dimasukkan ke bahagian bawah tag HEAD untuk setiap halaman.';
$string['additionalhtml_heading'] = 'Tambahan HTML yang akan dimasukkan ke setiap halaman.';
$string['additionalhtmltopofbody'] = 'Apabila BODY dibuka';
$string['additionalhtmltopofbody_desc'] = 'Kandungan di sini akan ditambah di setiap halaman selepas sahaja tag BODY dibuka.';
$string['adminseesall'] = 'Admin nampak semua';
$string['adminseesallevents'] = 'Pentadbir nampak semua acara';
$string['adminseesownevents'] = 'Pentadbir sama seperti pengguna lain';
$string['advancedfeatures'] = 'Ciri-ciri lanjutan';
$string['allcountrycodes'] = 'Semua kod negara';
$string['allowbeforeblock'] = 'Senarai dibenarkan akan diproses terlebih dahulu';
$string['allowbeforeblockdesc'] = 'Secara lalai, entri dalam senarai IP disekat dipadankan terlebih dahulu. Jika pilihan ini diaktifkan, entri dalam senarai IP yang dibenarkan diproses sebelum senarai disekat.';
$string['allowblockstodock'] = 'Benarkan blok menggunakan dok';
$string['allowcategorythemes'] = 'Benarkan tema kategori';
$string['allowcoursethemes'] = 'Benarkan tema kursus';
$string['allowdeletes'] = 'Benarkan memadam';
$string['allowediplist'] = 'Senarai IP dibenarkan';
$string['allowemailaddresses'] = 'Domain e-mail dibenarkan';
$string['allowobjectembed'] = 'Benarkan tag EMBED dan OBJECT';
$string['allowrenames'] = 'Benarkan menamakan semula';
$string['allowthemechangeonurl'] = 'Benarkan perubahan tema dalam URL';
$string['allowuserblockhiding'] = 'Benarkan pengguna untuk sembunyikan blok';
$string['allowuserswitchrolestheycantassign'] = 'Benarkan pengguna tanpa keupayaan peranan untuk menukar peranan';
$string['allowuserthemes'] = 'Benarkan tema pengguna';
$string['antivirus'] = 'Anti-Virus';
$string['appearance'] = 'Penampilan';
$string['aspellpath'] = 'Laluan ke aspell';
$string['authentication'] = 'Pengesahan';
$string['authsettings'] = 'Urus pengesahan';
$string['autolang'] = 'Autokesan bahasa';
$string['autologinguests'] = 'Auto-login tetamu';
$string['availablelicenses'] = 'Lesen tersedia';
$string['availableto'] = 'Tersedia untuk';
$string['backgroundcolour'] = 'Warna telus';
$string['backups'] = 'Sandaran';
$string['badwordsconfig'] = 'Masukkan senarai perkataan-perkataan buruk dipisahkan dengan koma.';
$string['badwordsdefault'] = 'Jika senarai tersuai kosong, senarai lalai dari pek bahasa yang akan digunakan.';
$string['badwordslist'] = 'Senarai tersuai perkataan-perkataan buruk';
$string['blockediplist'] = 'Senarai IP disekat';
$string['blockmultiple'] = 'Berbilang';
$string['blockprotect'] = 'Lindungi dari dipadam';
$string['blocksettings'] = 'Urus blok';
$string['blockunprotect'] = 'Nyah lindungan';
$string['bloglevel'] = 'Keterlihatan blog';
$string['bloglevelupgrade'] = 'Peningkatan keterlihatan blog';
$string['bloglevelupgradedescription'] = '<p>Laman ini telah dinaik taraf kepada Moodle 2,0.</p>
<p>Ketampakan blog telah dipermudahkan di v2.0, tetapi laman web anda masih menggunakan ketampakan lama.</p>
<p>Untuk mengekalkan keterlihatan entri blog berasaskan kursus atau kumpulan di laman anda, anda perlu menjalankan skrip upgrade yang berikut, yang akan mewujudkan "blog" khas jenis forum di setiap kursus yang pengguna berdaftar telah menyiarkan entri blog, dan akan menyalin entri blog tersebut ke dalam forum khas ini. </p>
<p>Blog akan dimatikan sepenuhnya di peringkat tapak. Tiada entri blog akan dipadam dalam proses ini. </p>
<p>Anda boleh jalankan skrip dengan melawat <a href="{$a->fixurl} ">halaman peningkatan aras blog</ a>.</ p>';
$string['bloglevelupgradeinfo'] = 'Keterlihatan blog dipermudahkan di v2.0, tetapi laman web anda masih menggunakan salah satu jenis keterlihatan lama. Untuk mengekalkan keterlihatan entri blog berasaskan kursus atau kumpulan di laman anda, skrip upgrade berikut akan mewujudkan "blog" khas jenis forum dalam setiap kursus yang pengguna berdaftar telah menyiarkan entri blog, dan akan menyalin entri blog tersebut ke dalam forum khas ini. Blog akan dimatikan sepenuhnya di peringkat tapak. Tiada entri blog akan dipadam dalam proses ini.';
$string['bloglevelupgradenotice'] = 'Laman web anda menggunakan keterlihatan blog tetapan yang lama, <a href="bloglevelupgrade.php">naik taraf keterlihatan blog</a> adalah disyorkan.';
$string['bloglevelupgradeprogress'] = 'Kemajuan penukaran: {$a->userscount} pengguna disemak, {$a->blogcount} entri ditukar.';
$string['bookmarkadded'] = 'Penanda ditambah';
$string['bookmarkalreadyexists'] = 'Anda telah menanda halaman ini';
$string['bookmarkdeleted'] = 'Penanda dipadam';
$string['bookmarkthispage'] = 'Tanda halaman ini';
$string['cachejs'] = 'Cache Javascript';
$string['cachejs_help'] = 'Caching Javascript dan mampatan sangat meningkatkan prestasi pemuatan halaman. ia adalah sangat disyorkan untuk tapak pengeluaran. Pemaju mungkin akan mahu melumpuhkan ciri ini.';
$string['cachetext'] = 'Masa hayat cache teks';
$string['cachetype'] = 'Jenis cache';
$string['calendarsettings'] = 'Kalendar';
$string['calendar_weekend'] = 'Hari hujung minggu';
$string['cannotdeletemodfilter'] = 'Anda tidak boleh memadam \'{$a->filter}\' kerana ia adalah sebahagian dari modul \'{$a->module}\'.';
$string['cfgwwwrootslashwarning'] = 'Anda tersalah takrif $CFG->wwwroot dalam fail config.php. Anda telah masukkan aksara \'/\' pada akhir rentetan. Sila keluarkan, atau anda akan mengalami pepijat aneh seperti <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</ a>.';
$string['cfgwwwrootwarning'] = 'Anda tersalah takrif $CFG->wwwroot dalam fail config.php. Anda telah masukkan aksara \'/\' pada akhir rentetan. Sila keluarkan, atau anda akan mengalami pepijat aneh seperti <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</ a>.';
$string['change'] = 'ubah';
$string['changesitelang'] = 'Ubah bahasa laman';
$string['checkboxno'] = 'Tidak';
$string['checkboxyes'] = 'Ya';
$string['choosefiletoedit'] = 'Pilih fail untuk edit';
$string['clamfailureonupload'] = 'Pada kegagalan clam AV';
$string['cleanup'] = 'Pembersihan';
$string['clianswerno'] = 't';
$string['cliansweryes'] = 'y';
$string['cliincorrectvalueerror'] = 'Ralat, nilai tidak betul "{$a->value}" untuk "{$a->option}"';
$string['cliincorrectvalueretry'] = 'Nilai yang salah, sila cuba lagi';
$string['clistatusdisabled'] = 'Status: dimatikan';
$string['clistatusenabled'] = 'Status: dihidupkan';
$string['clitypevalue'] = 'taip nilai';
$string['clitypevaluedefault'] = 'taip nilai, tekan Enter untuk gunakan nilai lalai ({$a})';
$string['cliunknowoption'] = 'Pilihan yang tidak diiktiraf:
  {$a}
Sila gunakan pilihan --help';
$string['cliupgradefinished'] = 'Kemaskini command line siap dengan jayanya.';
$string['cliyesnoprompt'] = 'tapi y (ya) atau t (tidak)';
$string['commentsperpage'] = 'Komen dipaparkan per halaman';
$string['commonfiltersettings'] = 'Tetapan tapisan umum';
$string['commonsettings'] = 'Tetapan Umum';
$string['componentinstalled'] = 'Komponen dipasang';
$string['computedfromlogs'] = 'Dikira dari log sejak {$a}.';
$string['configenablecomments'] = 'Membolehkan ulasan';
$string['configenablecourserequests'] = 'Ini akan membenarkan mana-mana pengguna meminta kursus diwujudkan.';
