<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'ms', branch 'MOODLE_20_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['advancedoptions'] = 'Pilihan lanjutan';
$string['allday'] = 'Sepanjang hari';
$string['calendar'] = 'Kalendar';
$string['calendarheading'] = '{$a} Kalendar';
$string['calendarpreferences'] = 'Tetapan Kalendar';
$string['clickhide'] = 'klik untuk sembunyi';
$string['clickshow'] = 'klik untuk papar';
$string['commontasks'] = 'Pilihan';
$string['confirmeventdelete'] = 'Adakah anda pasti anda ingin memadam acara ini?';
$string['course'] = 'Kursus';
$string['courseevent'] = 'Acara kursus';
$string['courseevents'] = 'Acara kursus';
$string['courses'] = 'Kursus';
$string['dayview'] = 'Paparan hari';
$string['daywithnoevents'] = 'Tiada kegiatan untuk hari ini.';
$string['default'] = 'Default';
$string['deleteevent'] = 'Padam acara';
$string['deleteevents'] = 'Padam acara';
$string['detailedmonthview'] = 'Paparan bulanan terperinci';
$string['durationminutes'] = 'Tempoh dalam minit';
$string['durationnone'] = 'Tanpa tempoh';
$string['durationuntil'] = 'hingga';
$string['editevent'] = 'Sunting acara';
$string['errorbeforecoursestart'] = 'Tidak boleh tetapkan acara sebelum tarikh kursus dimulakan';
$string['errorinvaliddate'] = 'Tarikh tidak sah';
$string['errorinvalidminutes'] = 'Nyatakan tempoh (dalam minit) dengan memberikan nombor di antara 1 dan 999.';
$string['errorinvalidrepeats'] = 'Nyatakan bilangan acara dengan memberikan nombor di antara 1 dan 99.';
$string['errornodescription'] = 'Keterangan diperlukan';
$string['errornoeventname'] = 'Nama diperlukan';
$string['eventdate'] = 'Tarikh';
$string['eventdescription'] = 'Deskripsi';
$string['eventduration'] = 'Durasi';
$string['eventendtime'] = 'Akhir waktu';
$string['eventinstanttime'] = 'Masa';
$string['eventkind'] = 'Jenis acara';
$string['eventname'] = 'Nama';
$string['eventnone'] = 'Tiada acara';
$string['eventrepeat'] = 'Ulang';
$string['eventsall'] = 'Semua acara';
$string['eventsfor'] = '{$a} acara';
$string['eventskey'] = 'Kekunci acara';
$string['eventsrelatedtocourses'] = 'Kegiatan berkaitan dengan kursus';
$string['eventstarttime'] = 'Mula masa';
$string['eventtime'] = 'Masa';
$string['eventview'] = 'Butiran acara';
$string['expired'] = 'Tamat tempoh';
$string['explain_site_timeformat'] = 'Anda boleh memilih untuk melihat masa dalam format 12 atau 24 jam untuk seluruh laman web. Jika anda memilih "default", format akan secara automatik dipilih mengikut bahasa yang anda gunakan dalam laman web ini. Tetapan ini boleh dibatal dengan pilihan pengguna.';
$string['export'] = 'Eksport';
$string['exportbutton'] = 'Eksport';
$string['exportcalendar'] = 'Eksport kalendar';
$string['for'] = 'untuk';
$string['fri'] = 'Jum';
$string['friday'] = 'Jumaat';
$string['generateurlbutton'] = 'Dapatkan URL kalendar';
$string['global'] = 'Global';
$string['globalevent'] = 'Acara global';
$string['globalevents'] = 'Acara global';
$string['gotocalendar'] = 'Ke kalendar';
$string['group'] = 'Kumpulan';
$string['groupevent'] = 'Acara kumpulan';
$string['groupevents'] = 'Acara kumpulan';
$string['hidden'] = 'tersembunyi';
$string['ical'] = 'iCal';
$string['invalidtimedurationminutes'] = 'Durasi dalam minit yang anda masukkan adalah tidak sah. Sila masukkan durasi dalam minit lebih besar dari 0 atau pilih tanpa tempoh.';
$string['invalidtimedurationuntil'] = 'Tarikh dan masa yang anda pilih untuk tempoh tamat adalah sebelum masa mula acara. Sila betulkan sebelum teruskan.';
$string['iwanttoexport'] = 'Eksport';
$string['manyevents'] = '{$a} acara';
$string['mon'] = 'Isn';
$string['monday'] = 'Isnin';
$string['monthlyview'] = 'Paparan bulanan';
$string['monthnext'] = 'Bulan seterusnya';
$string['monththis'] = 'Bulan ini';
$string['newevent'] = 'Acara baru';
$string['noupcomingevents'] = 'Tiada acara akan datang';
$string['oneevent'] = '1 acara';
$string['preferences'] = 'Tetapan';
$string['preferences_available'] = 'Tetapan peribadi anda';
$string['pref_maxevents'] = 'Maksimum acara akan datang';
$string['pref_persistflt'] = 'Ingat pengaturan saringan';
$string['pref_startwday'] = 'Hari pertama minggu';
$string['pref_timeformat'] = 'Format paparan masa';
$string['quickdownloadcalendar'] = 'Muat turun pantas / langgan kalendar';
$string['recentupcoming'] = 'Mutakhir dan 60 hari selanjutnya';
$string['repeatedevents'] = 'Ulang acara';
$string['repeateditall'] = 'Guna perubahan untuk semua {$a} acara dalam siri ulangan ini';
$string['repeatevent'] = 'Ulang acara ini';
$string['repeatnone'] = 'Tiada ulangan';
$string['repeatweeksl'] = 'Ulang mingguan, wujudkan sama sekali';
$string['repeatweeksr'] = 'acara';
$string['sat'] = 'Sab';
$string['saturday'] = 'Sabtu';
$string['shown'] = 'ditampilkan';
$string['spanningevents'] = 'Acara sedang berlangsung';
$string['sun'] = 'Aha';
$string['sunday'] = 'Ahad';
$string['thu'] = 'Kha';
$string['thursday'] = 'Khamis';
$string['timeformat_12'] = '12-jam (pg/ptg)';
$string['timeformat_24'] = '24-jam';
$string['today'] = 'Hari ini';
$string['tomorrow'] = 'Esok';
$string['tt_deleteevent'] = 'Padam acara';
$string['tt_editevent'] = 'Sunting acara';
$string['tt_hidecourse'] = 'Acara kursus dapat dilihat (klik untuk sembunyikan)';
$string['tt_hideglobal'] = 'Acara global dapat dilihat (klik untuk sembunyikan)';
$string['tt_hidegroups'] = 'Acara kumpulan dapat dilihat (klik untuk sembunyikan)';
$string['tt_hideuser'] = 'Acara pengguna dapat dilihat (klik untuk sembunyikan)';
$string['tt_showcourse'] = 'Acara kursus tidak dapat dilihat (klik untuk tunjukkan)';
$string['tt_showglobal'] = 'Acara global tidak dapat dilihat (klik untuk tunjukkan)';
$string['tt_showgroups'] = 'Acara kumpulan tidak dapat dilihat (klik untuk tunjukkan)';
$string['tt_showuser'] = 'Acara pengguna tidak dapat dilihat (klik untuk tunjukkan)';
$string['tue'] = 'Sel';
$string['tuesday'] = 'Selasa';
$string['typecourse'] = 'Acara kursus';
$string['typegroup'] = 'Acara global';
$string['typeuser'] = 'Acara pengguna';
$string['upcomingevents'] = 'Acara akan datang';
$string['urlforical'] = 'URL untuk eksport iCalendar, untuk melanggan kalendar';
$string['user'] = 'Pengguna';
$string['userevent'] = 'Acara pengguna';
$string['userevents'] = 'Acara pengguna';
$string['wed'] = 'Rab';
$string['wednesday'] = 'Rabu';
$string['weeknext'] = 'Minggu depan';
$string['weekthis'] = 'Minggu ini';
$string['yesterday'] = 'Semalam';
$string['youcandeleteallrepeats'] = 'Acara ini adalah sebahagian daripada satu siri peristiwa yang berulang. Anda boleh memadam acara ini sahaja, atau semua {$a} peristiwa dalam siri sekaligus.';
