<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'ms', branch 'MOODLE_20_STABLE'
 *
 * @package   moodle
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['abouttobeinstalled'] = 'akan dipasang';
$string['action'] = 'Tindakan';
$string['actions'] = 'Tindakan';
$string['active'] = 'Aktif';
$string['activeusers'] = 'Pengguna aktif';
$string['activities'] = 'Aktiviti';
$string['activities_help'] = 'Aktiviti-aktiviti seperti forum, kuiz dan wiki, menambahkan kandungan interaktif ke dalam kursus.';
$string['activity'] = 'Aktiviti';
$string['activityclipboard'] = 'Mengalih aktiviti ini: <b>{$a}</b>';
$string['activityiscurrentlyhidden'] = 'Maaf, aktiviti ini sedang tersorok';
$string['activitymodule'] = 'Modul aktiviti';
$string['activitymodules'] = 'Modul aktiviti';
$string['activityreport'] = 'Laporan aktiviti';
$string['activityreports'] = 'Laporan aktiviti';
$string['activityselect'] = 'Pilih aktiviti ini untuk dipindahkan ke tempat lain';
$string['activitysince'] = 'Aktiviti sejak {$a}';
$string['activityweighted'] = 'Aktiviti per pengguna';
$string['add'] = 'Tambah';
$string['addactivity'] = 'Tambah aktiviti...';
$string['addadmin'] = 'Tambah admin';
$string['addblock'] = 'Tambah satu blok';
$string['addcomment'] = 'Tambah komen...';
$string['addcountertousername'] = 'Buat pengguna dengan menambah nombor kepada nama pengguna';
$string['addcreator'] = 'Tambah pengasas kursus';
$string['adddots'] = 'Tambah...';
$string['added'] = 'Ditambah {$a}';
$string['addedrecip'] = 'Ditambah {$a} penerima baru';
$string['addedrecips'] = 'Ditambah {$a} penerima baru';
$string['addedtogroup'] = 'Ditambah ke dalam kumpulan "{$a}"';
$string['addedtogroupnot'] = 'Tidak ditambah ke dalam kumpulan "{$a}"';
$string['addedtogroupnotenrolled'] = 'Ditambah ke dalam kumpulan "{$a}", kerana tidak mendaftar dalam kursus';
$string['addinganew'] = 'Menambah {$a} yang baru';
$string['addinganewto'] = 'Menambah {$a->what} yang baru ke {$a->to}';
$string['addnewcategory'] = 'Tambah kategori baru';
$string['addnewcourse'] = 'Tambah kursus baru';
$string['addnewuser'] = 'Tambah pengguna baru';
$string['addnousersrecip'] = 'Tambah pengguna yang tidak pernah akses {$a} ini ke senarai penerima';
$string['addresource'] = 'Tambah sumber...';
$string['address'] = 'Alamat';
$string['addstudent'] = 'Tambah pelajar';
$string['addsubcategory'] = 'Tambah sub-kategori';
$string['addteacher'] = 'Tambah guru';
$string['admin'] = 'Admin';
$string['adminhelpenvironment'] = 'Semak cara pelayan anda sesuai dengan keperluan pemasangan semasa dan masa depan';
$string['administration'] = 'Pentadbiran';
$string['administrationsite'] = 'Pentadbiran laman web';
$string['administrator'] = 'Pentadbir';
$string['administrators'] = 'Pentadbir';
$string['administratorsall'] = 'Semua pentadbir';
$string['administratorsandteachers'] = 'Pentadbir dan guru';
$string['advanced'] = 'Lanjutan';
$string['advancedfilter'] = 'Carian terperinci';
$string['advancedsettings'] = 'Tetapan lanjutan';
$string['again'] = 'lagi';
$string['aimid'] = 'ID AIM';
$string['ajaxno'] = 'Tidak: gunakan ciri-ciri asas web';
$string['ajaxuse'] = 'AJAX dan Javascript';
$string['ajaxyes'] = 'Ya: gunakan ciri-ciri lanjutan web';
$string['all'] = 'Semua';
$string['allactions'] = 'Semua tindakan';
$string['allactivities'] = 'Semua aktiviti';
$string['allchanges'] = 'Semua perubahan';
$string['alldays'] = 'Semua hari';
$string['allfieldsrequired'] = 'Semua medan adalah diperlukan';
$string['allfiles'] = 'Semua fail';
$string['allgroups'] = 'Semua kumpulan';
$string['alllogs'] = 'Semua log';
$string['allmods'] = 'Semua {$a}';
$string['backupdaterecordtype'] = '<br />{$a->recordtype} - {$a->recordname}<br />';
$string['category_help'] = '<P ALIGN=CENTER><B>Kategori Kursus</B></P>

<p align="justify">Administrator kursus Anda mungkin telah menyusun beberapa
   kategori kursus.</P>

<p align="justify">Sebagai contoh, "Ms.Office", "Grafis", "Utility" dll.</P>

<p align="justify">Pilih satu yang paling cocok dengan kursus Anda.  Pilihan 
   ini akan berpengaruh saat kursus ditampilkan pada daftar 
   kursus dan mungkin akan memudahkan siswa untuk menemukan 
   kursus Anda.</P>';
$string['choosedots'] = 'Pilih...';
$string['clickhelpiconformoreinfo'] = '... terus ... Klik pada ikon bantuan untuk membaca artikel penuh';
$string['collapseall'] = 'Tutup semua';
$string['commentincontext'] = 'Cari comment ini dalam konteks';
$string['comments'] = 'Komen';
$string['commentsnotenabled'] = 'Fungsi komen tidak diaktifkan';
$string['commentsrequirelogin'] = 'Anda perlu login untuk melihat komen-komen';
$string['content'] = 'Kandungan';
$string['cookiesenabled_help'] = 'Dua kuki yang digunakan di laman web ini:

Yang penting adalah kuki sesi, yang biasanya dipanggil MoodleSession. Anda mesti membenarkan kuki ini ke dalam pelayar anda untuk memberi kesinambungan dan mengekalkan log masuk anda dari halaman ke halaman. Apabila anda log keluar atau menutup pelayar, kuki ini dimusnahkan (dalam pelayar anda dan pada pelayan).

Kuki satu lagi adalah semata-mata untuk kemudahan, biasanya dipanggil MOODLEID. Ia hanya untuk mengingati nama pengguna anda dalam pelayar. Ini bermakna apabila anda kembali ke laman web ini medan nama pengguna pada halaman login akan telah diisi untuk anda. Ia adalah selamat untuk menolak kuki ini - anda hanya perlu menaip nama pengguna anda setiap kali log masuk.';
$string['courseadministration'] = 'Pentadbiran kursus';
$string['courseapprovedemail2'] = 'Kursus yang anda minta, {$a->name}, telah diluluskan. Untuk mengakses kursus baru anda, pergi ke {$a->url}';
$string['courseprofiles'] = 'Profil kursus ';
$string['coursereport'] = 'Laporan kursus';
$string['coursesummary'] = 'Ringkasan kursus';
$string['deleteablock'] = 'Padam blok';
$string['deletecomment'] = 'Padam komen ini';
$string['disabledcomments'] = 'Komen tidak diaktifkan';
$string['download'] = 'Muat turun';
$string['downloadall'] = 'Muat turun semua';
$string['edita'] = 'Sunting {$a}';
$string['editsettings'] = 'Sunting tetapan';
$string['enteremail'] = 'Masukkan emel anda';
$string['enterusername'] = 'Sila masukkan nama pengguna';
$string['expandall'] = 'Kembangkan semua';
$string['format_help'] = '<P ALIGN=CENTER><B>Format Kursus Maya</B></P>

<P><B>Format mingguan</B></P>
<UL><p align="justify">Kursus ini diatur minggu demi minggu, dengan saat mulai 
dan saat berakhir yang jelas.Tiap-tiap minggu berisi aktivitas-
aktivitas. Beberapa diantaranya seperti,  jurnal yang akan membuka 
jendela peringatan dua minggu sebelum masa berakhirnya kursus.</P>
</UL>

<P><B>Format topik</B></P>
<UL><p align="justify">Mempunyai kesamaan dengan format mingguan, kecuali untuk tiap-tiap 
minggunya disebut sebuah topik. Suatu topik tidak ditentukan 
batas waktunya. Anda tidak perlu menentukan harinya.</P>
</UL>

<P><B>Format Sosial</B></P>
<UL><p align="justify">Format ini berorientasi pada forum utama yang muncul tersusun 
dalam halaman utama.Ini berguna untuk situasi-situasi dengan 
format yang lebih umum. Hal seperti ini tidak selalu terjadi 
pada setiap kursus. Sebagai contoh dapat digunakan sebagai
papan pengumuman lembaga kursus.</P>
</UL>';
$string['frontpagesettings'] = 'Tetapan halaman utama';
$string['fullnamecourse'] = 'Nama penuh kursus';
$string['fullnameuser'] = 'Nama penuh pengguna';
$string['gpllicense'] = 'Lesen GPL';
$string['hideadvancedsettings'] = 'Sembunyikan tetapan lanjutan';
$string['hideshowblocks'] = 'Sembunyikan atau pamerkan blok';
$string['hidetopicfromothers'] = 'Sembunyi topik';
$string['hideweekfromothers'] = 'Sembunyi minggu';
$string['icon'] = 'Ikon';
$string['invalidusernameupload'] = 'Nama pengguna tidak sah';
$string['licenses'] = 'Lesen';
$string['localplugins'] = 'Plugin Lokal';
$string['localpluginsmanage'] = 'Urus plugin lokal';
$string['manageeditorfiles'] = 'Uruskan fail-fail yang digunakan oleh editor';
$string['maxfilesize'] = 'Maksimum saiz untuk fail baru: {$a}';
$string['maximumgradex'] = 'Gred maksimum: {$a}';
$string['messageprovider:backup'] = 'Pemberitahuan sandaran';
$string['messageprovider:errors'] = 'Kesilapan yang penting pada laman';
$string['messageprovider:instantmessage'] = 'Mesej peribadi antara pengguna';
$string['messageprovider:notices'] = 'Notis mengenai masalah-masalah kecil';
$string['myprofile'] = 'Profail saya';
$string['navigation'] = 'Navigasi';
$string['newpicture_help'] = 'Untuk menambah gambar yang baru, semak imbas dan pilih satu imej (dalam format JPG atau PNG) kemudian klik "Kemaskini profil". Imej akan dipotong kepada saiz 100x100 piksel.';
$string['newsitemsnumber_help'] = 'Tetapan ini menentukan berapa banyak item yang baru diterima ditampilkan dalam blok berita terkini pada halaman kursus. Jika ditetapkan kepada "0 bahan berita" maka berita-berita terkini blok tidak akan dipaparkan.';
$string['nocomments'] = 'Tiada komen';
$string['numberofcourses'] = 'Bilangan kursus';
$string['participantslist'] = 'Senarai peserta';
$string['passwordsenttext'] = '<p>Emel telah dihantar ke alamat anda pada {$a->email}.</p>
<p><b>Sila periksa emel anda untuk kata laluan baru anda</b></p>
<p>Kata laluan baru telah dibuat secara otomatik, jadi mungkin anda ingin untuk <a href="{$a->link}">menggantinya dengan sesuatu yang mudah untuk diingat</a>.</p>';
$string['paymentpending'] = '(<small><b><u>{$a}</u></b> tertunda</small>)';
$string['paymentsorry'] = 'Terima kasih atas pembayaran anda! Malangnya bayaran anda masih belum siap diproses sepenuhnya, dan anda masih belum didafarkan untuk masuk kursus "{$a->fullname}". Sila cuba meneruskan ke kursus dalam beberapa saat, sekiranya anda berterusan menghadapi masalah, sila hubungi {$a->teacher} atau pentadbir laman ini.';
$string['paymentthanks'] = 'Terima kasih atas pembayaran anda! Anda kini berdaftar dalam kursus anda:<br />"{$a}"';
$string['periodending'] = 'Tempoh yang berakhir ({$a})';
$string['phone2'] = 'Telefon bimbit';
$string['pictureof'] = 'Gambar {$a}';
$string['pictureofuser'] = 'Gambar pengguna';
$string['plugin'] = 'Plugin';
$string['preferences'] = 'Tetapan';
$string['publicprofile'] = 'Profil awam';
$string['resetstatus'] = 'Status';
$string['resourcedisplayauto'] = 'Automatik';
$string['resourcedisplayframe'] = 'Dalam bingkai';
$string['resourcedisplaynew'] = 'Tetingkap baru';
$string['resourcedisplayopen'] = 'Terbuka';
$string['resourcedisplaypopup'] = 'Dalam pop-up';
$string['returntooriginaluser'] = 'Kembali ke {$a}';
$string['savecomment'] = 'Simpan komen';
$string['savepreferences'] = 'Simpan tetapan';
$string['screenreaderuse_help'] = 'Jika ditetapkan kepada ya, antara muka yang lebih mudah diakses disediakan di pelbagai tempat seperti bual.';
$string['searchbyemail'] = 'Carian dengan alamat emel';
$string['searchbyusername'] = 'Cari dengan nama pengguna';
$string['search_help'] = 'Untuk carian asas, taipkan satu atau lebih perkataan dalam kotak carian. Semua perkataan melebihi dua aksara akan dicari dalam teks.

Untuk carian terperinci, tekan butang carian tanpa menaip apa-apa dalam kotak carian untuk mengakses borang carian terperinci.';
$string['seconds'] = 'saat';
$string['sectionname'] = 'Nama bahagian';
$string['sectionusedefaultname'] = 'Gunakan nama bahagian lalai';
$string['selectaregion'] = 'Pilih rantau';
$string['selectedfile'] = 'Fail yang dipilih';
$string['selectfiles'] = 'Pilih fail-fail';
$string['separatedandconnectedinfo'] = 'Posting perseorangan akan dinilai menggunakan dasar skala berdasarkan teori dari <strong>pengetahuan terpisah dan berhubungan</strong>.

Teori ini bisa membantu Anda untuk melihat interaksi manusia dalam pandangan yang baru. Ini menjelaskan dua cara yang berbeda dimana kita dapat mengevaluasi dan belajar tentang sesuatu yang kita lihat dan dengar.

Walaupun setiap dari kita bisa mneggunakan kedua cara ini dalam jumlah yang berbeda dalam saat yang berbeda, ini bisa sangat berguna dengan membayangkan dua orang sebagai contoh, satu adalah orang yang lebih kearah orang yang berpengetahuan terpisah (Jim) dan yang lainnya lebih kearah orang yang berpengetahuan berhubungan (Mary).
<ul>
  <li>Jim suka untuk mengingat se \'objektif\' yang dimungkinkan tanpa mengikutkan perasaan dan emosi. Saat didalam diskusi dengan orang lain yang mungkin mempunyai pemikiran yang berbeda, dia menyukai untuk mempertahankan pemikirannya sendiri, menggunakan logika untuk menemukan celah pada pemikiran lawannya. Dia adalah kritis terhadap pemikiran baru sampai dia mendapatkan bukti yang kuat dari sumber yang dapat dipercaya seperti dari buku literatur, pengajar yang dikagumi atau dari pengalamannya sendiri. Jim adalah orang yang sangat berpengetahuan terpisah.<br />
  </li>
  <li>Mary lebih sensitif terhadap orang lain. Dia punya kemampuan untuk berempati dan cenderung untuk mendengarkan dan bertanya sampai dia merasa dia bisa berhubungan dan &quot;mengerti sesuatu dari cara mereka melihat&quot;.  Dia belajar dari mencoba untuk berbagi pengalaman yang mengarah kepada pengetahuan yang ia temukan pada orang lain. Jika berbicara pada orang lain, dia menghindari konfrontasi dan akan sering mencoba untuk membantu orang lain tersebut jika ia melihat cara untuk melakukannya, menggunakan pemberian saran secara logika. Mary adalah orang yang sangat berpengetahuan berhubungan.</li>
</ul>
Apakah Anda memperhatikan dalam contoh ini bahwa orang yang berpengetahuan terpisah adalah pria sementara orang yang berpengetahuan berhubungan adalah wanita? Beberapa penelitian memperlihatkan statistik ini berlaku menjadi sebuah kasus, bagaimanapun orang perseorangan dapat berada dimana saja diantara pandangan-pandangan dua kasus ekstrim ini. 

Untuk kelompok pelajar yang efektif dan bekerjasama mungkin yang terbaik adalah jika setiap orang dapat menggunakan KEDUA cara untuk tahu ini.

Dalam situasi yang terpisah seperti pada forum online, posting tunggal dari seseorang mungkin memperlihatkan salah satu dari karakter ini, atau bahkan keduanya. Seseorang yang secara umum sangat terhubung mungkin akan memposting pesan yang sangat berbeda, atau sebaliknya. Kegunaan dari penilaian tiap posting menggunakan skala ini adalah untuk:

<blockquote>
a) membantu Anda berfikir tentang persoalan ini sambil membaca posting lainnya
b) memberi saran kepada tiap penulis mengenai bagaimana mereka dilihat oleh orang lain
</blockquote>

Hasilnya tidak dapat dipergunakan dalam penilaian siswa tentunya, ini hanya untuk membantu dalam pengembangan komunikasi dan proses belajar.
<hr>

Jika Anda tertarik, ini adalah beberapa referensi dalam makalah oleh penulis asli yang mengembangkan permasalahan ini:
<ul>
  <li>Belenky, M.F., Clinchy, B.M., Goldberger, N.R., &amp; Tarule, J.M. (1986).  Women\'s ways of knowing: the development of self, voice, and mind. New York, NY: Basic Books.</li>
  <li>Clinchy, B.M. (1989a). The development of thoughtfulness in college women: Integrating reason and care. American Behavioural Scientist, 32(6), 647-657.</li>
  <li>Clinchy, B.M. (1989b). On critical thinking &amp; connected knowing. Liberal education, 75(5), 14-19.</li>
  <li>Clinchy, B.M. (1996). Connected and separate knowing; Toward a marriage of two minds. In N.R. Goldberger, Tarule, J.M., Clinchy, B.M. &amp;</li>
  <li>Belenky, M.F. (Eds.), Knowledge, Difference, and Power; Essays inspired by &#8220;Women&#8217;s Ways of Knowing&#8221; (pp. 205-247). New York, NY: Basic Books.</li>
  <li>Galotti, K. M., Clinchy, B. M., Ainsworth, K., Lavin, B., &amp; Mansfield, A. F. (1999). A New Way of Assessing Ways of Knowing: The Attitudes Towards Thinking and Learning Survey (ATTLS). Sex Roles, 40(9/10), 745-766.</li>
  <li>Galotti, K. M., Reimer, R. L., &amp; Drebus, D. W. (2001). Ways of knowing as learning styles: Learning MAGIC with a partner. Sex Roles, 44(7/8), 419-436. 
  </li>
</ul>';
$string['shortnamecourse_help'] = 'Nama pendek kursus dipaparkan di navigasi dan digunakan di dalam baris subjek mesej e-mel kursus.';
$string['showadvancedsettings'] = 'Papar tetapan lanjutan';
$string['showcomments'] = 'Pamer/sembunyi komen';
$string['showcommentsnonjs'] = 'Pamerkan komen';
$string['showtopicfromothers'] = 'Papar topik';
$string['showweekfromothers'] = 'Papar minggu';
$string['sortbyx'] = 'Susun mengikut {$a} menaik';
$string['sortbyxreverse'] = 'Susun mengikut {$a} menurun';
$string['startdate_help'] = 'Tetapan ini menentukan permulaan minggu pertama bagi kursus dalam format mingguan. Ia juga menentukan tarikh paling awal log untuk aktiviti kursus tersedia.';
$string['tocreatenewaccount'] = 'Langkau untuk mencipta akaun baru';
$string['toomanyuserstoshow'] = 'Terlalu banyak pengguna ({$a}) untuk dipamerkan';
$string['uploadnewfile'] = 'Muat naik fail baru';
$string['url'] = 'URL';
$string['usercurrentsettings'] = 'Tetapan profil saya';
$string['userviewingsettings'] = 'Tetapan profil untuk {$a}';
$string['viewallcourses'] = 'Lihat semua kursus';
$string['viewallcoursescategories'] = 'Lihat semua kursus dan kategori';
$string['viewprofile'] = 'Lihat profil';
$string['yourwordforx'] = 'Perkataan anda untuk \'{$a}\' ';
